@charset "utf-8";

/* ===========================================
 * RYUKOKU UNIVERSITY
 * -------------------------------------------
 * Unique Style [Rikou Page]
 * -------------------------------------------
 * 2011.11.07
=========================================== */

/* base.css OverWrite
=========================================== */

html {
        margin: 0;
        padding: 0;
        font-size: 62.5%;
        overflow-y:scroll;
}

body{
        margin: 0;
        padding: 0;
        background:url(../../../admission/rikou/images/bg_body01.gif);
        font-size: 1.3em;
        line-height: 1.5;
}

table {
        border-collapse:collapse;
        border-spacing:0;
}

fieldset,img { border:0; }

ol,ul { list-style:none; } 

/* clearfix */
.clearfix:after {
        display:block;
        clear:both;
        visibility: hidden;
        height: 0;
        content:".";
}

  /* for IE6 */
  * html .clearfix {
         display:inline-block;
  }

  /* for IE7 */
  *+html .clearfix {
        display:inline-block;
  }



/* ----------------------------------------------------------------------------------- 

  共通項目（リンク・テキスト色・サイズ・ページタイトル・見出し）

 ----------------------------------------------------------------------------------- */

/* ---------　リンクテキスト --------- */

a             { color: #666666; text-decoration: underline; }
a:link        { color: #666666; text-decoration:underline;}
a:visited     { color: #666666; text-decoration:underline;}
a:hover       { color: #1468e4; text-decoration:underline;} 
a:active      { color: #666666; text-decoration:none;}

.rikou_txts   { font-size: 0.9em; }
.rikou_txtss  { font-size: 0.8em; }



/* ----------------------------------------------------------------------------------- 

  基本コンテンツ要素

 ----------------------------------------------------------------------------------- */

/* --------- 全体 ---------- */

div#wrapper {
        background:url(../../../admission/rikou/images/bg_body02.gif) top repeat-x;
}

div#wrapper-in {
        width: 906px;
        margin: 0 auto;
}

div#rikou-header {
	padding: 10px 0 10px 20px;
}

div#main-photo {
        position: relative;
        width: 906px;
        height: 399px;
        background: url(../../../admission/rikou/images/main.jpg);
        background-color: #e8e8e8;
}


/* --------- メイン画像上のボタン ---------- */
div#rikou-navi {
        position: absolute;
        top: 300px;
	*top: 315px;
        left: 450px;
	width: 500px;
	height: 38px;
}

div#rikou-navi ul li a {
	display: block;
	overflow: hidden;
	width: 100%;
	height: 0 !important;
	height /**/: 38px;  /* for IE */
	padding-top: 38px;
	font-size: 0;
	text-indent: -9999px;
	background: url(../../../admission/rikou/images/btn01.png);
}

div#rikou-navi ul li                { float: left; width: 189px; }

div#rikou-navi ul li.btn01 a        { background-position:    0px  0px; }
div#rikou-navi ul li.btn02 a        { background-position: -189px  0px; }

div#rikou-navi ul li.btn01 a:hover  { background-position:    0px  -38px; }
div#rikou-navi ul li.btn02 a:hover  { background-position: -189px  -38px; }


/* --------- コンテンツ ---------- */
div#content {
        background: url(../../../admission/rikou/images/bg_content02.gif) repeat-y;
}

div#content-in01 {
        background: url(../../../admission/rikou/images/bg_content01.jpg) top right no-repeat;
}

div#content-in02 {
        margin: 0 20px;
        padding: 5px 0 15px;
}

div#content-in02 h2 {
	margin: 0 0 10px 20px;
}

/* ----- ムービー ----- */
div.movie {
        margin-top: 25px;
}

div#content a.movie01,div#content a.movie02,div#content a.movie03 {
        width: 275px;
        height: 200px;
        background: #fff;
}

div#content a.movie01,div#content a.movie04 {
        float: left;
}

div#content a.movie02,div#content a.movie05 {
        float: left;
        margin: 0 17px;
}

div#content a.movie03,div#content a.movie06 {
        float: right;
}

div#content a.movie01,div#content a.movie02,div#content a.movie03,
div#content a.movie04,div#content a.movie05,div#content a.movie06 {
	position: relative;
	line-height: 1.7;
}

div#content a.movie01 ul,div#content a.movie02 ul,div#content a.movie03 ul,
div#content a.movie04 ul,div#content a.movie05 ul,div#content a.movie06 ul {
	position: absolute;
	top: 70px;
	left: 95px;
        width: 125px;
}

div#content .movie li {
	padding-left: 10px;
}

div#content .movie li.first {
	background: url(../../../admission/rikou/images/arrow01.gif) 0 7px no-repeat;
}


h3#title01 {
        margin-top: 40px;
}

div#entrance {
        width: 780px;
        margin: 30px 40px;
}

div#entrance h4 {
        margin: 40px 0 5px 0;
}

div#entrance table {
        margin: 15px 0 0 40px;
}

div#entrance table col.colwidth01 {  width: 10%; white-space: nowrap; }
div#entrance table col.colwidth02 {  width: 30%; }
div#entrance table col.colwidth03 {  width: 20%; }

div#entrance table th, div#entrance table td {
        padding: 0.3em;
        border: 1px solid #444;
}

div#entrance table th {
        font-size: 0.8em;
}

div#entrance table th.bgcol01 {
        background-color: #73827f;
        color: #fff;
}

div#entrance table th.bgcol02 {
        background-color: #c4cecd;
}

div#entrance table td.bgcol03,
div#entrance table td.bgcol04,
div#entrance table td.bgcol05 {
        color: #fff;
        text-align: center;
}

div#entrance table td.bgcol03 {
        background-color: #1a969e;
}

div#entrance table td.bgcol04 {
        background-color: #70aa2f;
}

div#entrance table td.bgcol05 {
        background-color: #d8a321;
}

div#entrance .txt01 {
        text-align: right;
        font-size: 0.8em;
}

div#entrance dl {
        margin-right: 20px;
        text-align: right;
        font-size: 0.9em;
        line-height: 1.4;
}

p.btn_pagetop {
        text-align: right;
}

div#footer {
        padding: 20px;
        background-color: #69b0ff;
        text-align: right;
}